
rem *** SAMPLE PCBOARD PFED DOORWAY DOOR BATCH FILE ***
rem ***   Make sure to change paths and com ports   ***

@echo off
cls
set box=no
l:
cd\bbs\pfed

doorway com2 /b:x /v:d^O /m:600 /g:on /o:t /k:v0 /s:l:\bbs\pcb\node%pcbnode% /p:pfed.exe -r

rem /b:x           = skip line 25
rem /v:d^O         = Video - direct screen writes
rem /m:600         = Mins allowed in Doorway
rem /g:on          = ANSi graphics ON
rem /O:            = Skip Doorway screen
rem /k:v0          = keyboard timeouts
rem /s:path        = dir to locate PCBoard.sys file
rem /p:pfed -r     = run PFED with -r remote switch

set box=
l:

if not "%INPCB%" == "Y" %pcbdrive%
if not "%INPCB%" == "Y" cd %pcbdir%
if not "%INPCB%" == "Y" board
